gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.Misc Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.IconSet' To be added: an object of type 'Gtk.IconSize' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gdk.Image' To be added: an object of type 'Gdk.Bitmap' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'string' To be added: an object of type 'Gtk.IconSize' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gdk.Pixmap' To be added: an object of type 'Gdk.Bitmap' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of Image, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Image, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gtk.Image'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gdk.PixbufAnimation'
  To be added: an object of type 'Gtk.Image'
  To be added
- Constructor
  To be added
  To be added: an object of type 'string'
  To be added: an object of type 'Gtk.Image'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gtk.IconSet'
  To be added: an object of type 'Gtk.IconSize'
  To be added: an object of type 'Gtk.Image'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gdk.Image'
  To be added: an object of type 'Gdk.Bitmap'
  To be added: an object of type 'Gtk.Image'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gdk.Pixbuf'
  To be added: an object of type 'Gtk.Image'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gdk.Pixmap'
  To be added: an object of type 'Gdk.Bitmap'
  To be added: an object of type 'Gtk.Image'
  To be added
- Constructor
  To be added
  To be added: an object of type 'string'
  To be added: an object of type 'Gtk.IconSize'
  To be added: an object of type 'Gtk.Image'
  To be added
- Property
  System.UInt32 The GLib Type for Gtk.Image The GLib TYpe for the Gtk.Image class.
- Property
  Gdk.Pixbuf `` To be added To be added: an object of type 'Gdk.Pixbuf' To be added: an object of type 'Gdk.Pixbuf' To be added
- Property
  Gdk.PixbufAnimation To be added To be added: an object of type 'Gdk.PixbufAnimation' To be added
- Property
  Gdk.PixbufAnimation `` To be added To be added: an object of type 'Gdk.PixbufAnimation' To be added: an object of type 'Gdk.PixbufAnimation' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  Gdk.Pixbuf `` To be added To be added: an object of type 'Gdk.Pixbuf' To be added: an object of type 'Gdk.Pixbuf' To be added
- Property
  System.Int32 `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  Gtk.ImageType To be added To be added: an object of type 'Gtk.ImageType' To be added
- Property
  Gtk.IconSet `` To be added To be added: an object of type 'Gtk.IconSet' To be added: an object of type 'Gtk.IconSet' To be added
- Property
  Gdk.PixbufAnimation `` To be added To be added: an object of type 'Gdk.PixbufAnimation' To be added: an object of type 'Gdk.PixbufAnimation' To be added
- Property
  Gdk.Pixmap `` To be added To be added: an object of type 'Gdk.Pixmap' To be added: an object of type 'Gdk.Pixmap' To be added
- Property
  Gdk.Pixmap `` To be added To be added: an object of type 'Gdk.Pixmap' To be added: an object of type 'Gdk.Pixmap' To be added
- Property
  Gdk.Image `` To be added To be added: an object of type 'Gdk.Image' To be added: an object of type 'Gdk.Image' To be added